2.2.28 mlx4_core Conflicts Between the mlnx_en and ofa Packages

Both the mlnx_en and ofa packages contain mlx4_core. Only one of these packages should be installed. Attempting to install both packages on a single server results in a package conflict error. If you have a Mellanox Ethernet Controller, install mlnx_en. If you have a Mellanox InfiniBand Controller, install ofa. If your system has both controllers, use ofa as it supports both the Ethernet and InfiniBand controllers.